UI_panelMenuName=Informations
UI_loaderMenuName=Chargeur de formation
endScreenStartYourOwnProject=C’est le moment de démarrer votre propre projet !
navAllTutorials=Tous
navPrevTutorial=Retour
navNextTutorial=Suivant
navPrevStep=Retour
navNextStep=Suivant
teasersLetsStart=Démarrer
teasersLetsContinue=Continuez ici
currentTutorial=Tutoriel actuel
headingTutorialOverviewStart=Sommaire
coachmarkTutorialOverviewStartHere=Commencez ici
coachmarkTutorialOverviewContinueHere=Continuez ici
headingEndDiscoverMore=Cliquez sur la carte ci-dessous pour découvrir davantage de tutoriels.
headingEndYourProgress=Votre progression
itemDuration=$1 min
AEFT-startScreenHeadline=Tutoriels After Effects
PPRO-startScreenHeadline=Tutoriels Premiere Pro
AEFT-startScreenIntro=After Effects CC est le logiciel d’animation et d’effets visuels standard de l’industrie qui permet de créer des vidéos époustouflantes.
PPRO-startScreenIntro=Premiere Pro est le logiciel de montage vidéo de référence pour le cinéma, la télévision et le web. Ces tutoriels vous aident à vous familiariser avec les outils disponibles pour le montage, le réglage des couleurs, les graphiques, le son et bien plus encore.